{
  "schemaVersion": 1,
  "updatedAt": "2026-08-29T16:10:05.4630028+00:00",
  "profiles": [
    {
      "profileId": "desk",
      "profileName": "Desk",
      "createdAt": "2026-08-28T11:44:20.0151503+00:00",
      "updatedAt": "2026-08-29T15:33:13.5553303+00:00",
      "version": 2,
      "notes": "Desk Center primary with Desk Left portrait.",
      "exclusive": true,
      "defaultApplyMode": "strict_then_compatible",
      "targets": [
        {
          "key": "desk-center",
          "bindingType": "single_stable_id",
          "eligibleStableIds": [
            "dsp_f99f6170a8e44cedfec41049"
          ],
          "required": true,
          "desired": {
            "enabled": true,
            "primary": true,
            "position": {
              "x": 0,
              "y": 0
            },
            "mode": {
              "width": 2560,
              "height": 1440,
              "refreshNumerator": 144,
              "refreshDenominator": 1,
              "rotation": "landscape",
              "hdrEnabled": false,
              "refreshHz": 144
            }
          },
          "roleLabel": "primary desk",
          "identityHint": {
            "hardwareId": "MONITOR\\GSM5B7F",
            "monitorInstanceId": "DISPLAY\\GSM5B7F\\5\u002628b488b8\u00260\u0026UID4357",
            "monitorDevicePath": "\\\\?\\DISPLAY#GSM5B7F#5\u002628b488b8\u00260\u0026UID4357#{e6f07b5f-ee97-4a90-b076-33f57bf4eaa7}",
            "adapterDevicePath": "\\\\?\\PCI#VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1#F46EE891CA2DB04800#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
            "edidManufacturerId": 27934,
            "edidProductCodeId": 23423,
            "edidSerialNumber": 195858,
            "edidTextSerial": "004NTXR5R858",
            "edidName": "27GL850",
            "connectorInstance": 2,
            "outputTechnology": "display_port_external",
            "isVirtual": false
          }
        },
        {
          "key": "desk-left",
          "bindingType": "single_stable_id",
          "eligibleStableIds": [
            "dsp_b10bd314543cdf78c432468e"
          ],
          "required": true,
          "desired": {
            "enabled": true,
            "primary": false,
            "position": {
              "x": -1080,
              "y": -287
            },
            "mode": {
              "width": 1920,
              "height": 1080,
              "refreshNumerator": 60,
              "refreshDenominator": 1,
              "rotation": "portrait",
              "hdrEnabled": false,
              "refreshHz": 60
            }
          },
          "roleLabel": "left portrait",
          "identityHint": {
            "hardwareId": "MONITOR\\DELD0D9",
            "monitorInstanceId": "DISPLAY\\DELD0D9\\5\u002628b488b8\u00260\u0026UID4355",
            "monitorDevicePath": "\\\\?\\DISPLAY#DELD0D9#5\u002628b488b8\u00260\u0026UID4355#{e6f07b5f-ee97-4a90-b076-33f57bf4eaa7}",
            "adapterDevicePath": "\\\\?\\PCI#VEN_10DE\u0026DEV_2C05\u0026SUBSYS_143A196E\u0026REV_A1#F46EE891CA2DB04800#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
            "edidManufacturerId": 44048,
            "edidProductCodeId": 53465,
            "edidSerialNumber": 943146050,
            "edidTextSerial": "B46GBR2",
            "edidName": "DELL P2419H",
            "connectorInstance": 1,
            "outputTechnology": "display_port_external",
            "isVirtual": false
          }
        }
      ]
    },
    {
      "profileId": "remote",
      "profileName": "Remote",
      "createdAt": "2026-08-28T11:44:20.0151503+00:00",
      "updatedAt": "2026-08-29T16:10:05.4627959+00:00",
      "version": 4,
      "notes": "Sunshine virtual display only.",
      "exclusive": true,
      "defaultApplyMode": "strict_then_compatible",
      "targets": [
        {
          "key": "remote-main",
          "bindingType": "single_stable_id",
          "eligibleStableIds": [
            "dsp_3977dbb3dccafef7549d745a"
          ],
          "required": true,
          "desired": {
            "enabled": true,
            "primary": true,
            "position": {
              "x": 0,
              "y": 0
            },
            "mode": {
              "width": 1280,
              "height": 800,
              "refreshNumerator": 90,
              "refreshDenominator": 1,
              "rotation": "landscape",
              "hdrEnabled": true,
              "refreshHz": 90
            }
          },
          "roleLabel": "remote",
          "identityHint": {
            "hardwareId": "MONITOR\\SDD4000",
            "monitorInstanceId": "DISPLAY\\SDD4000\\1\u002629b867fa\u00264\u0026UID256",
            "monitorDevicePath": "\\\\?\\DISPLAY#SDD4000#1\u002629b867fa\u00264\u0026UID256#{e6f07b5f-ee97-4a90-b076-33f57bf4eaa7}",
            "adapterDevicePath": "\\\\?\\ROOT#SUNSHINEVIRTUALDISPLAY#0000#{5b45201d-f2f2-4f3b-85bb-30ff1f953599}",
            "edidManufacturerId": 33868,
            "edidProductCodeId": 16384,
            "edidSerialNumber": 1879048193,
            "edidTextSerial": "1879048193",
            "edidName": "Remote",
            "connectorInstance": 0,
            "outputTechnology": "display_port_external",
            "isVirtual": true
          }
        }
      ]
    },
    {
      "profileId": "tv",
      "profileName": "TV",
      "createdAt": "2026-08-28T11:44:20.0151503+00:00",
      "updatedAt": "2026-08-28T11:44:20.0693555+00:00",
      "version": 1,
      "notes": "Connected TV selected only from explicitly enrolled TV identities.",
      "exclusive": true,
      "defaultApplyMode": "strict_then_compatible",
      "targets": [
        {
          "key": "tv-main",
          "bindingType": "eligible_target_set",
          "eligibleStableIds": [
            "dsp_1673dedd1e8c7e7a23446492"
          ],
          "required": true,
          "desired": {
            "enabled": true,
            "primary": true,
            "position": {
              "x": 0,
              "y": 0
            },
            "mode": {
              "width": 4096,
              "height": 2160,
              "refreshNumerator": 120,
              "refreshDenominator": 1,
              "rotation": "landscape",
              "hdrEnabled": true,
              "refreshHz": 120
            }
          },
          "roleLabel": "tv",
          "identityHint": null
        }
      ]
    }
  ]
}